### Enumeration

# Vte CursorBlinkMode

#### Declaration

    enum Vte.CursorBlinkMode

#### Description [src]

An enumerated type which can be used to indicate the cursor blink mode for the terminal.

#### Members

`VTE_CURSOR_BLINK_SYSTEM`

  Follow GTK+ settings for cursor blinking.

  - Value: `0`
  - Available since: 3.91
`VTE_CURSOR_BLINK_ON`

  Cursor blinks.

  - Value: `1`
  - Available since: 3.91
`VTE_CURSOR_BLINK_OFF`

  Cursor does not blink.

  - Value: `2`
  - Available since: 3.91